<?php

return [

    //登录有效时间24小时
    'FAILURE_TIME' => 3600 * 24,

    //模板样式前缀地址
    'view_replace_str' => [
        '__TMP_SOURCE__' => '/static/h-ui/'
    ],

    //网站域名
    'APP_URL' => 'http://'.$_SERVER['HTTP_HOST'] . '/admins/',


    //菜单一级类目
    'MENU_LIST' => [
        [
            '资讯管理' => [
                [
                    'menu_name' => '资讯管理',
                    'display' => true,
                    'url' => '',
                    'id' => 11,
                ]
            ],
            'display' => true,
            'identity' => 'menu-article',
            'id' => 1
        ],
        [
            '图片管理' => [
                [
                    'menu_name' => '图片管理',
                    'display' => true,
                    'url' => '',
                    'id' => 21,
                ]
            ],
            'display' => true,
            'identity' => 'menu-picture',
            'id' => 2
        ],
        [
            '企业管理' => [
                [
                    'menu_name' => '品牌管理',
                    'display' => true,
                    'url' => '',
                    'id' => 31,
                ],
                [
                    'menu_name' => '分类管理',
                    'display' => true,
                    'url' => '',
                    'id' => 32,
                ],
                [
                    'menu_name' => '企业管理',
                    'display' => true,
                    'url' => '',
                    'id' => 33,
                ],
            ],
            'display' => true,
            'identity' => 'menu-product',
            'id' => 3
        ],
        [
            '评论管理' => [
                [
                    'menu_name' => '评论列表',
                    'display' => true,
                    'url' => '',
                    'id' => 41,
                ],
                [
                    'menu_name' => '意见反馈',
                    'display' => true,
                    'url' => '',
                    'id' => 42,
                ]
            ],
            'display' => true,
            'identity' => 'menu-comments',
            'id' => 4
        ],
        [
            '会员管理' => [
                [
                    'menu_name' => '会员列表',
                    'display' => true,
                    'url' => '',
                    'id' => 51,
                ],
            ],
            'display' => true,
            'identity' => 'menu-member',
            'id' => 5
        ],
        [
            '管理员管理' => [
                [
                    'menu_name' => '角色管理',
                    'display' => true,
                    'url' => '',
                    'id' => 51,
                ],
                [
                    'menu_name' => '权限管理',
                    'display' => true,
                    'url' => '',
                    'id' => 52,
                ],
                [
                    'menu_name' => '管理员列表',
                    'display' => true,
                    'url' => '',
                    'id' => 53,
                ],
            ],
            'display' => true,
            'identity' => 'menu-admin',
            'id' => 6
        ],
        [
            '系统统计' => [
            ],
            'display' => true,
            'identity' => 'menu-tongji',
            'id' => 7
        ],
        [
            '系统管理' => [
                [
                    'menu_name' => '系统设置',
                    'display' => true,
                    'url' => '',
                    'id' => 81,
                ],
                [
                    'menu_name' => '系统日志',
                    'display' => true,
                    'url' => '',
                    'id' => 82,
                ],
            ],
            'display' => true,
            'identity' => 'menu-system',
            'id' => 8
        ],
    ],

    //商品类型goodTypeArr
    'GOODS_TYPE_ARR' => ['其他','套餐','水果拼盘','啤酒','洋酒','红酒','饮品','零食小吃','增值服务'],

    //商品单位goodUnitArr
    'GOODS_UNIT_ARR' => ['其他','瓶','听','袋','g','盘','包','扎','箱','个']
];
